/* *{
    margin:0;
    padding:0;
    box-sizing: border-box;

} */

.landing_header {
  width: 100%;
  height: 100vh;
  background-image: url("https://png.pngtree.com/thumb_back/fh260/background/20200714/pngtree-modern-double-color-futuristic-neon-background-image_351866.jpg");
  background-position: center;
  background-repeat: no-repeat;
  background-size:cover;
  color: #fff;
  padding: 0 7%;
  position: relative;
}

nav {
  width: 100%;
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding: 30px 20px 10px;
}

nav ul li {
  display: inline-block;
  list-style: none;
  margin: 10px 30px;
}

nav ul li a {
  text-decoration: none;
  color: #fff;
  font-weight: 500;
  font-size: 25px;
}

.logo {
  width: 165px;
  cursor: pointer;
}

nav ul li a:hover {
  color: #555;
  letter-spacing: 1px;
}

.text-box {
  margin-top: 16%;
  margin-left: 100px;
  font-size: 22px;
  color: 0000;
}

#login {
  width: 100px;
  height: 40px;
  border-radius: 5px;
  background-color: rgb(214, 107, 166);
  font-weight: 500;
  font-size: 20px;
  color: rgb(19, 12, 12);
}

#createbtn {
  width: 200px;
  height: 40px;
  border-radius: 5px;
  background-color: rgb(214, 107, 166);
  font-weight: 500;
  font-size: 20px;
  color: rgb(19, 12, 12);
}
.text-box h1 {
  font-size: 85px;
  font-weight: 600;
  line-height: 100px;
  margin-bottom: 10px;
}

.text-box .btn {
  outline: none;
  border: none;
  font-size: 16px;
  margin-top: 30px;
  background: #fff;
  color: 000;
  font-weight: 500;
  padding: 14px 40px;
  cursor: pointer;
  transition: background 0.3s;
}

.text-box .btn:hover {
  background: #ff3b769a;
}

.download {
  position: absolute;
  right: 7%;
  bottom: 60px;
  display: flex;
  align-items: center;
  text-decoration: none;
  color: rgb(97, 6, 6);
  font-weight: 500;
  padding: 20px 40px;
  border-radius: 40px;
  transition: background 0.3s;
}

.download:hover {
  background: #ff3b769a;
}

.download img {
  width: 25px;
  margin-left: 15px;
  animation: move 2s linear infinite;
}

@keyframes move {
  0% {
    transform: translateY(-10px);
  }
  50% {
    transform: translateY(10px);
  }
  100% {
    transform: translateY(-10px);
  }
}